/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.00pt none #ff0000;
	}
.cc02               { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc03               { /* Common */
	font            : bold 18pt 'BrowalliaUPC';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	border          :   1.50pt inset #c0c0c0;
	}
.cc06               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e117           { /* index019051.gif */
	background      : transparent url(index019051.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          : 258.00pt;
	}
div#e116            { /* <DIV>Emission Decals</DI... */
	background-color: #ffffff;
	position        : absolute;
	left            :  36.75pt;
	top             : 171.00pt;
	width           : 256.50pt;
	height          :  36.75pt;
	}
span#e115           { /* perogie103001.jpg */
	background      : transparent url(perogie103001.jpg) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             :  82.50pt;
	width           : 216.75pt;
	height          : 117.75pt;
	}
div#e114            { /* 609-448-1684 */
	background-color: #ffffff;
	position        : absolute;
	left            : 562.50pt;
	top             : 213.75pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
span#e113           { /* index019050.gif */
	background      : transparent url(index019050.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  60.00pt;
	}
span#e112           { /* tabr_v.gif */
	background      : transparent url(tabr_v.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
img#e111            { /* index019049.jpg */
	position        : absolute;
	left            :  57.00pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
span#e110           { /* tabr_v.gif */
	background      : transparent url(tabr_v.gif) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
img#e109            { /* index019048.jpg */
	position        : absolute;
	left            : 135.00pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
span#e108           { /* tabr_v.gif */
	background      : transparent url(tabr_v.gif) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
img#e107            { /* index019047.jpg */
	position        : absolute;
	left            : 212.25pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
span#e106           { /* tabr_v.gif */
	background      : transparent url(tabr_v.gif) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
img#e105            { /* index019046.jpg */
	position        : absolute;
	left            : 292.50pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
span#e104           { /* index019045.jpg */
	background      : transparent url(index019045.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 100.50pt;
	width           : 256.50pt;
	height          :  70.50pt;
	}
span#e103           { /* index019044.jpg */
	background      : transparent url(index019044.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             : 105.75pt;
	width           : 134.25pt;
	height          :  96.00pt;
	}
span#e102           { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 309.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e101           { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 319.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
span#e100           { /* index019043.jpg */
	background      : transparent url(index019043.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 336.75pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
div#e99             { /* 1969-68  Emission, Coola... */
	position        : absolute;
	left            :  21.75pt;
	top             : 386.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
img#e98             { /* index019003.jpg */
	position        : absolute;
	left            :  60.75pt;
	top             : 441.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e97            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 309.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e96            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             : 319.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e95             { /* 1969 Emission & Fan Caut... */
	position        : absolute;
	left            : 204.75pt;
	top             : 386.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
img#e94             { /* index019003.jpg */
	position        : absolute;
	left            : 243.75pt;
	top             : 441.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e93            { /* index019040.jpg */
	background      : transparent url(index019040.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 336.75pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
span#e92            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 309.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e91            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 319.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e90             { /* 1969-70 Emission\ \14947... */
	position        : absolute;
	left            : 387.75pt;
	top             : 386.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
img#e89             { /* index019003.jpg */
	position        : absolute;
	left            : 426.75pt;
	top             : 441.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e88            { /* index019038.jpg */
	background      : transparent url(index019038.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 337.50pt;
	width           : 165.00pt;
	height          :  27.00pt;
	}
span#e87            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 309.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e86            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.75pt;
	top             : 319.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e85             { /* 1970 Eldorado Emission &... */
	position        : absolute;
	left            : 570.75pt;
	top             : 386.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e84            { /* index019037.jpg */
	background      : transparent url(index019037.jpg) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             : 338.25pt;
	width           : 163.50pt;
	height          :  25.50pt;
	}
img#e83             { /* index019003.jpg */
	position        : absolute;
	left            : 609.75pt;
	top             : 441.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e82            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 470.25pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e81            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 480.00pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e80             { /* 1970 472 CI AT\ \Emissio... */
	position        : absolute;
	left            :  21.00pt;
	top             : 546.75pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
img#e79             { /* index019003.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 601.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e78            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 470.25pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e77            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 480.00pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e76             { /* 1972 472 AT Emission\ \K... */
	position        : absolute;
	left            : 204.00pt;
	top             : 546.75pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e75            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 470.25pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e74            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 480.00pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e73             { /* 1972 500 AT Emission\ \K... */
	position        : absolute;
	left            : 387.00pt;
	top             : 546.75pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e72            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 470.25pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e71            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 480.00pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e70             { /* 1974 472 Emission\ \GM 5... */
	position        : absolute;
	left            : 570.00pt;
	top             : 546.75pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
img#e69             { /* index019003.jpg */
	position        : absolute;
	left            : 609.00pt;
	top             : 601.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e68            { /* index019033.jpg */
	background      : transparent url(index019033.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 493.50pt;
	width           : 163.50pt;
	height          :  36.00pt;
	}
img#e67             { /* index019003.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             : 601.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e66            { /* index019031.jpg */
	background      : transparent url(index019031.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             : 481.50pt;
	width           : 162.75pt;
	height          :  60.75pt;
	}
img#e65             { /* index019003.jpg */
	position        : absolute;
	left            : 425.25pt;
	top             : 601.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e64            { /* index019029.jpg */
	background      : transparent url(index019029.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 481.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
span#e63            { /* index019028.jpg */
	background      : transparent url(index019028.jpg) no-repeat top left;
	position        : absolute;
	left            : 574.50pt;
	top             : 481.50pt;
	width           : 162.75pt;
	height          :  60.75pt;
	}
span#e62            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 630.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e61            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 640.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e60             { /* 1974 500 Emission\ \GM 5... */
	position        : absolute;
	left            :  21.00pt;
	top             : 707.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
img#e59             { /* index019003.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 762.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e58            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 630.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e57            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 640.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e56             { /* 1975 500 AT Emission\ \G... */
	position        : absolute;
	left            : 204.00pt;
	top             : 707.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e55            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 630.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e54            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 640.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e53             { /* 1976 500 California\ \Em... */
	position        : absolute;
	left            : 387.00pt;
	top             : 707.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e52            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 630.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e51            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 640.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e50             { /* 1976 500 Emission\ \KB -... */
	position        : absolute;
	left            : 570.00pt;
	top             : 707.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
img#e49             { /* index019003.jpg */
	position        : absolute;
	left            : 609.00pt;
	top             : 762.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e48             { /* index019003.jpg */
	position        : absolute;
	left            : 425.25pt;
	top             : 762.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e47            { /* index019024.jpg */
	background      : transparent url(index019024.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 642.00pt;
	width           : 163.50pt;
	height          :  60.00pt;
	}
img#e46             { /* index019003.jpg */
	position        : absolute;
	left            : 241.50pt;
	top             : 762.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e45            { /* index019022.jpg */
	background      : transparent url(index019022.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             : 642.00pt;
	width           : 163.50pt;
	height          :  60.00pt;
	}
span#e44            { /* index019021.jpg */
	background      : transparent url(index019021.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 642.00pt;
	width           : 163.50pt;
	height          :  60.00pt;
	}
span#e43            { /* index019020.jpg */
	background      : transparent url(index019020.jpg) no-repeat top left;
	position        : absolute;
	left            : 574.50pt;
	top             : 642.00pt;
	width           : 162.75pt;
	height          :  60.00pt;
	}
span#e42            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 791.25pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e41            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 801.00pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e40             { /* 1976 500 Emission\ \GM 6... */
	position        : absolute;
	left            :  21.00pt;
	top             : 867.75pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e39            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 791.25pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e38            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 801.00pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e37             { /* 1978 350 AT\ \Emission K... */
	position        : absolute;
	left            : 204.00pt;
	top             : 867.75pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e36            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 791.25pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e35            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 801.00pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e34             { /* 1979 5.7  Emission\ \MP ... */
	position        : absolute;
	left            : 387.00pt;
	top             : 867.75pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e33            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 791.25pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e32            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 801.00pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e31             { /* 1979 425 AT Emission\ \M... */
	position        : absolute;
	left            : 570.00pt;
	top             : 867.75pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
img#e30             { /* index019003.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 922.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e29            { /* index019018.jpg */
	background      : transparent url(index019018.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 802.50pt;
	width           : 163.50pt;
	height          :  60.75pt;
	}
img#e28             { /* index019003.jpg */
	position        : absolute;
	left            : 241.50pt;
	top             : 922.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e27            { /* index019016.jpg */
	background      : transparent url(index019016.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             : 802.50pt;
	width           : 164.25pt;
	height          :  60.00pt;
	}
span#e26            { /* index019015.jpg */
	background      : transparent url(index019015.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 802.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
img#e25             { /* index019003.jpg */
	position        : absolute;
	left            : 424.50pt;
	top             : 922.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e24            { /* index019013.jpg */
	background      : transparent url(index019013.jpg) no-repeat top left;
	position        : absolute;
	left            : 574.50pt;
	top             : 802.50pt;
	width           : 163.50pt;
	height          :  60.75pt;
	}
img#e23             { /* index019003.jpg */
	position        : absolute;
	left            : 608.25pt;
	top             : 922.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e22            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 951.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e21            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 961.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e20             { /* 1984 4.1 AT Emission\ \K... */
	position        : absolute;
	left            :  21.00pt;
	top             :1028.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e19            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 951.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e18            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 961.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e17             { /* 1984 4.1 Emission\ \KDF ... */
	position        : absolute;
	left            : 204.00pt;
	top             :1028.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e16            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 951.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e15            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 961.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e14             { /* 1985 4.1 California\ \MC... */
	position        : absolute;
	left            : 387.00pt;
	top             :1028.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
span#e13            { /* index019011.jpg */
	background      : transparent url(index019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 951.75pt;
	width           : 179.25pt;
	height          : 156.75pt;
	}
span#e12            { /* index019010.jpg */
	background      : transparent url(index019010.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 961.50pt;
	width           : 164.25pt;
	height          :  60.75pt;
	}
div#e11             { /* 1990 4.9 Emission\ \MCD ... */
	position        : absolute;
	left            : 570.00pt;
	top             :1028.25pt;
	width           : 174.75pt;
	height          :  54.00pt;
	}
img#e10             { /* index019003.jpg */
	position        : absolute;
	left            : 608.25pt;
	top             :1083.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e9             { /* index019008.jpg */
	background      : transparent url(index019008.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 963.00pt;
	width           : 163.50pt;
	height          :  60.00pt;
	}
img#e8              { /* index019003.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             :1083.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e7             { /* index019006.jpg */
	background      : transparent url(index019006.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             : 963.00pt;
	width           : 163.50pt;
	height          :  60.00pt;
	}
img#e6              { /* index019003.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             :1083.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index019004.jpg */
	background      : transparent url(index019004.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 963.00pt;
	width           : 162.75pt;
	height          :  60.00pt;
	}
img#e4              { /* index019003.jpg */
	position        : absolute;
	left            : 423.75pt;
	top             :1083.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e3             { /* index019002.jpg */
	background      : transparent url(index019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             : 979.50pt;
	width           : 162.75pt;
	height          :  25.50pt;
	}
span#e2             { /* graylight.gif */
	background      : transparent url(graylight.gif) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 263.25pt;
	width           : 305.25pt;
	height          :  40.50pt;
	}
img#e1              { /* index019001.jpg */
	position        : absolute;
	left            : 227.25pt;
	top             : 263.25pt;
	width           : 305.25pt;
	height          :  40.50pt;
	}
div#page            { /* Page Holder */
	background-color: #69d2f2;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #69d2f2;
	text-align      : center;
	}



/*--- EndOfFile ---*/
